[VehicleSetup]
PartsAmount=5

[1]
Name=misc_b
RotYType=rpm
RotYMin=-15
RotYMax=200
RotYMinRPM=0
RotYMaxRPM=1
RotYEngineOnOnly=1
RotYUseDefaultState=1
RotYDefaultState=0

[2]
Name=misc_a
RotYType=speed
RotYMin=0
RotYMax=230
RotYMinSpeed=0
RotYMaxSpeed=110.6
RotYEngineOnOnly=1
RotYUseDefaultState=1
RotYDefaultState=0

[3]
Name=wiper
RotZType=oscillate
RotZMin=0
RotZMax=121
RotZEngineOnOnly=1
RotZRainOnly=1
RotZUseDefaultState=1
RotZDefaultState=0
RotXType=oscillate
RotXMin=0
RotXMax=-8.5
RotXEngineOnOnly=1
RotXRainOnly=1
RotXUseDefaultState=1
RotXDefaultState=0
RotYType=oscillate
RotYMin=0
RotYMax=0
RotYEngineOnOnly=1
RotYRainOnly=1
RotYUseDefaultState=1
RotYDefaultState=0

[4]
Name=wiper_l
RotZType=oscillate
RotZMin=0
RotZMax=0
RotZEngineOnOnly=1
RotZRainOnly=1
RotZUseDefaultState=1
RotZDefaultState=0
RotXType=oscillate
RotXMin=0
RotXMax=-10
RotXEngineOnOnly=1
RotXRainOnly=1
RotXUseDefaultState=1
RotXDefaultState=0
RotYType=oscillate
RotYMin=0
RotYMax=80
RotYEngineOnOnly=1
RotYRainOnly=1
RotYUseDefaultState=1
RotYDefaultState=0

[5]
Name=wiper_r
RotZType=oscillate
RotZMin=0
RotZMax=0
RotZEngineOnOnly=1
RotZRainOnly=1
RotZUseDefaultState=1
RotZDefaultState=0
RotXType=oscillate
RotXMin=0
RotXMax=-10
RotXEngineOnOnly=1
RotXRainOnly=1
RotXUseDefaultState=1
RotXDefaultState=0
RotYType=oscillate
RotYMin=0
RotYMax=-80
RotYEngineOnOnly=1
RotYRainOnly=1
RotYUseDefaultState=1
RotYDefaultState=0